# Wafer loading and unloading procedure


## Fermilab

Preparation for both steps:
-remove any obstacles that might come in your way
-prepare the tools
-prepare space on a table for tools and wafer case

### Loading:

Preparation:
-fully lower (first fine tuning scres, then coarse handle)
-extract the chuck
-wipe vacuum tweaser and chuck clean
-get the wafer in its paper envelope

Loading:
-place the envelope on the table and carefully extract the wafer on the cardboard support
-turn the cardboard support until the wafer has its final orientation
-place the support witht the wafer on your left hand
-fix it with the right hand using the vacuum tweasers, positioned slightly off-center towards the chuck
-approach the chuck, hold the cardboard support next to and sligthly higher than it
-either: pick up the wafer and place it on the chuck (attention, may create air cushion below and wafer hovers! Risk of falling!)
 or: lift one side of the wafer and slide it on to the chuck
-turn on the vacuum
-remove dust particles with the duster
-move the chuck in until it's latched
-move the chuck up using the coarse handle
-move the chuck up using the z micrometer screws, stop about some mm before touch down
-look through the hole in the front of the probe card with the microscope and check if you see the reflection of the cut pogo pin
-look through the central hole in the probe card with the microscope and position the wafer centrally using the x and y micrometer screws (until you see the Mercedes cross like intersection of three hexagons)
-look through the cut-out at the edge with the digital microscope and rotate the chuck until you see the central axis between the cut pogo pin and its reflection on the mirror-like surface of the wafer.
-iterate the last two steps until both microscopes show centrality
- touch down carefully using the z micrometer screw, go down until you feel the full weight of the platen resting on the wafer, then go a little bit up again


### Unloading:

Preparation:
-prepare wafer cardboard support and the envelope
-wipe the vacuum tweaser clean

Unloading:
-move the platen to it's maximum z position using the micrometer screw
-use the coarse handle to lower the chuck
-extract the chuck until it latches
-turn off the vacuum
-take the cardboard support in the left hand close to the chuck and slightly lower than it
-grab the wafer with the vacuum tweaser slightly off-center towards you
-either: pick up the wafer and place it on the support (attention, despite may create air cushion below and wafer hovers! Risk of falling!)
 or: lift one side of the wafer and slide it on to the cardboard
-insert the support with the wafer in the envelope and bring it back to its compartment
